reset
set nokey
set lmargin 5
set bmargin 2
set xrange [-1:4]
set yrange [-2:3]
set xtics 1
set ytics 1
set size ratio -1
set multiplot
plot "-" u 1:2 w p lt rgb "blue" pt 5 ps 2
0 0
end
set border 0
set format x ""
set format y ""
set noxtics
set noytics
set xtics nomirror
set ytics nomirror
